@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap');

/* Override Vikunja built-in fonts */
@font-face {
    font-family: 'Open Sans';
    src: local('Montserrat');
}

@font-face {
    font-family: 'Quicksand';
    src: local('Montserrat');
}

html,
body,
#app,
input,
button,
textarea,
select,
span,
div,
p,
h1,
h2,
h3,
h4,
h5,
h6,
a,
label,
small,
strong,
em,
b,
i,
*,
*:before,
*:after {
    font-family: 'Montserrat', sans-serif !important;
}
